CentOS 5 / RHEL5 OpenSSL (TLSv1.1 ve TLSv1.2) aktif etme

CentOS 5.x & RHEL5 sürümlerinde  TLSv1.1 ve  TLSv1.2 desteği vaysayılan olarak gelmemektedir, bunun için openssl ve curl paketlerini güncellenerek sorun giderilebilir.

Paket yüklemeden önce, TLSv1.1 ve  TLSv1.2 desteğini olup olmadığını testini yapalım.

OpenSSL Paketini Yükleme:

cURL Paketini Yükleme:

OpenSSL ve cURL paketlerini yükledikten sonra test sonuçları

 

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

This site uses Akismet to reduce spam. Learn how your comment data is processed.